KMDR2PO(1)

NAME
kmdr2po - create a PO-file from a Kommander dialog

SYNOPSIS
kmdr2po dialog

DESCRIPTION
kmdr2po creates a gettext message file (PO-file) from the given Kommander dialog (.kmdr) file. It does this by using extractkmdr(1) to extract all text tags and other message strings, and then running xgettext(1) to create the corresponding PO-file.

The final PO-file will be created in the current directory. Its name will be derived from the dialog filename by replacing the suffix .kmdr with .po.

This utility is part of the KDE web development module.

WARNING
A temporary file named _from_rc.cc in the current directory will be created and subsequently removed.

SEE ALSO
extractkmdr(1), kmdr-editor(1), kmdr-executor(1), kmdr-plugins(1), xgettext(1).

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).